@charset "gb2312";
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
form,figure {margin: 0}
[hidden] { display: none; }
* {font-family: "Î¢ÈíÑÅºÚ";}
html A{text-decoration: none;}
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img {border: 0;-ms-interpolation-mode: bicubic;vertical-align: middle}
h4,ul, ol,dl,dt,dd {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
hr {display: block;height: 1px;border: 0;border-top: 1px solid #ccc;margin: 1em 0;padding: 0}
html {background: #dedede;min-height: 100%;height: 100%}
body {height: 100%;min-height: 100%;position: relative;-webkit-font-smoothing: antialiased}
html, body {width: 100%;font-size: 12px;line-height: 150%;color: #454545;background-image: url(../picimg/light-pattern.png);}
#overlay {Z-INDEX: 100000; FILTER: Alpha(opacity=50); POSITION: fixed; HEIGHT: 100%; BACKGROUND-COLOR: #000; moz-opacity: 0.5; khtml-opacity: 0.5; opacity: 0.5;display: none;}
#outer-container {min-height: 100%}
.clear {CLEAR: both; MARGIN-TOP: 0px!important; FONT-SIZE: 1px; BACKGROUND: none transparent scroll repeat 0% 0%; VISIBILITY: hidden; OVERFLOW: hidden; WIDTH: 1px; HEIGHT: 0px}
/*****Í·²¿******/
header .toggle,header ul>li {
	background: url("../picimg/spritesheet.png") no-repeat;
}
header {
	background-image: url(../picimg/indexbj.png);
	-webkit-transition: height .5s cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition: height .5s cubic-bezier(0.23, 1, 0.32, 1);
	-ms-transition: height .5s cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: height .5s cubic-bezier(0.23, 1, 0.32, 1);
	transition: height .5s cubic-bezier(0.23, 1, 0.32, 1);
	box-shadow: 0 1px 15px rgba(0,0,0,0.3);
	position: relative; min-width:1000px;
}
.inners {
	padding-top: 21px;
	padding-bottom: 32px;
	overflow: hidden;
}
header h2 {
	margin: 10px 0;
	padding: 0;
	display: block;
	width: 263px;
	height: 64px;
	background-size: 100%;
	background-image: url(../picimg/logo.png);
	background-repeat: no-repeat;
}
header h2 a {
	display: block;
	width: 100%;
	height: 100%
}
.ir {
	display: block;
	border: 0;
	text-indent: -999em;
	overflow: hidden;
	background-color: transparent;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}
.share-subscribe {
	z-index: 100;
	background: #000;
	position: absolute;
	top: 0px;
	left: 0px;
	-webkit-transition: height .5s cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition: height .5s cubic-bezier(0.23, 1, 0.32, 1);
	-ms-transition: height .5s cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: height .5s cubic-bezier(0.23, 1, 0.32, 1);
	transition: height .5s cubic-bezier(0.23, 1, 0.32, 1);
	box-shadow: 0 1px 15px rgba(0,0,0,0.3);
	font-size: 12px;
	line-height: 20px;
	height: 20px;
	width: 100%;
}
.share-subscribe span {
	font-size: 12px;
	line-height: 20px;
	color: #666;
	text-align: right;
	display: block;
}
.share-subscribe span a{
	color: #FFF;
	float: right;
	margin-left: 12px;
}
.share-subscribe span, .inner {
	width: 1220px;
	margin: 0 auto;
	position: relative
}
nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table
}
.clearfix:after {
	clear: both
}
.clearfix {
	zoom: 1
}
.clearfix1:before, .clearfix1:after {
	content: "";
	display: table
}
.clearfix1:after {
	clear: both
}
.clearfix1 {
	zoom: 1
}
header nav ul {
	height: 32px;
	display: block
}
header nav ul>li {
	height: 32px;
	line-height: 32px;
	display: block;
	float: left;
	padding: 0 12px 0 10px;
	color: #fff;
	font-size: 15px;
	font-family: Arial, "Î¢ÈíÑÅºÚ";
	background-position: top right;
	text-shadow: 0 2px 2px rgba(0,0,0,0.45);
}
header nav ul>li:first-child {
	padding-left: 17px
}
header nav ul>li:last-child {
	background: 0
}
header nav ul>li>a {
	color: #318fc5;
	text-decoration: none;
	-webkit-transition: color .2s ease-out;
	-moz-transition: color .2s ease-out;
	-ms-transition: color .2s ease-out;
	-o-transition: color .2s ease-out;
	transition: color .2s ease-out;
}
header nav ul>li>a:hover, header nav ul>li>a.active {
	color: #fff;
	-webkit-transition: color .1s ease-out;
	-moz-transition: color .1s ease-out;
	-ms-transition: color .1s ease-out;
	-o-transition: color .1s ease-out;
	transition: color .1s ease-out;
}
#carousel-container {
	background: url("../picimg/carousel-background.png") no-repeat;
	width: 1220px;
	height: 420px;
	position: relative;
	margin: 8px 0 0 0;
}
#carousel-container #carousel {
	line-height: 100%;
	padding: 0;
	margin: 0;
	font-size: 0;
	position: relative;
	height: 400px;
	width: 1220px;
	overflow: hidden;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-top-left-radius: 6px;
	-moz-border-top-right-radius: 6px;
	-moz-border-bottom-left-radius: 6px;
	-moz-border-bottom-right-radius: 6px;
	-ms-border-top-left-radius: 6px;
	-ms-border-top-right-radius: 6px;
	-ms-border-bottom-left-radius: 6px;
	-ms-border-bottom-right-radius: 6px;
	-o-border-top-left-radius: 6px;
	-o-border-top-right-radius: 6px;
	-o-border-bottom-left-radius: 6px;
	-o-border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}
#carousel #canvas {
	height: auto;
	width: 12200px;
	overflow: hidden;
	position: absolute;
	z-index: 99;
	left: 0px;
	top: 0px;
}
#carousel #canvas a {
	height: 400px;
	width: 1220px;
	overflow: hidden;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	display: block;
	float: left;
}
header .toggle {
	position: absolute;
	width: 40px;
	left: 50%;
	margin-left: -20px;
	bottom: 0px;
	background-color: #000;
	background-position: left -39px;
	height: 30px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-top-left-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-ms-border-top-left-radius: 4px;
	-ms-border-top-right-radius: 4px;
	-o-border-top-left-radius: 4px;
	-o-border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-transition: background-position 1.2s cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition: background-position 1.2s cubic-bezier(0.23, 1, 0.32, 1);
	-ms-transition: background-position 1.2s cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: background-position 1.2s cubic-bezier(0.23, 1, 0.32, 1);
	transition: background-position 1.2s cubic-bezier(0.23, 1, 0.32, 1);
	display: block;
}
#carousel-container #carousel a.next,#carousel-container #carousel a.prev {
	display: block;
	width: 68px;
	height: 144px;
	position: absolute;
	left: 4.09%;
	top: 50%;
	background: url("../picimg/prev-arrow.png") no-repeat center;
	background-size: 100%;
	outline: 0;
	opacity: 0;
	z-index: 100;
	margin-top:-72px;
	-webkit-transition: opacity .2s cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition: opacity .2s cubic-bezier(0.23, 1, 0.32, 1);
	-ms-transition: opacity .2s cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: opacity .2s cubic-bezier(0.23, 1, 0.32, 1);
	transition: opacity .2s cubic-bezier(0.23, 1, 0.32, 1);
}
#carousel-container #carousel a.next {
	background: url("../picimg/next-arrow.png") no-repeat center;
	background-size: 100%;
	left: 90.42%
}
#carousel-container #carousel a.active {
	opacity: .5
}
#main {
	padding-top: 22px;
}
.inner h4 {
	color: #5d7575;
	font-size: 20px;
	text-transform: uppercase;
	font-family: "Oswald", Arial;
	font-weight: normal
}
.inner h4 span {
	color: #5d7575;
	font-weight: bolder;
	font-size: 15px;
	font-family: "Î¢ÈíÑÅºÚ";
	padding-left: 12px;
}
#news-container {
	float: left;
	position: relative;
	padding: 0;
	width: 360px;
}
#news-container ul {
	padding: 0;
	margin: 0;
	min-height: 260px;
	list-style: none;
	position: relative
}
#news-container ul.transitionable {
	min-height: 290px;
	background: #2b2b2b;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-top-left-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-ms-border-top-left-radius: 4px;
	-ms-border-top-right-radius: 4px;
	-ms-border-bottom-left-radius: 4px;
	-ms-border-bottom-right-radius: 4px;
	-o-border-top-left-radius: 4px;
	-o-border-top-right-radius: 4px;
	-o-border-bottom-left-radius: 4px;
	-o-border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border: 1px solid #FFF;
	padding-top: 8px;
}
#news-container ul.transitionable li{
	background-image: url(../picimg/spritesheet.png);
	font-family: Arial,"Î¢ÈíÑÅºÚ";
	font-size: 18px;
	line-height: 26px;
	font-weight: bold;
	color: #FFF;
	background-repeat: no-repeat;
	background-position: left -234px;
	height: 54px;
	padding-left: 53px;
	padding-top: 4px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 8px;
}
#news-container ul.transitionable li.m1{background-position: left -291px;}
#news-container ul.transitionable li.m2{background-position: left -350px;}
#news-container ul.transitionable li.m3{background-position: left -416px;}
#main .inner #news-container .panelimg {
	margin-top: 12px;
	text-align: center;
	position: relative;
}
#main .inner .inner_right {
	float: right;
	width: 832px;
}
.inner_right .t_xianmu {
	background-color: #FFF;
	padding-left: 17px;
	padding-bottom: 3px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-top-left-radius: 8px;
	-moz-border-top-right-radius: 8px;
	-ms-border-top-left-radius: 8px;
	-ms-border-top-right-radius: 8px;
	-o-border-top-left-radius: 8px;
	-o-border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
.inner_right .t_xianmu h4 {
	line-height: 62px;
	height: 62px;
}
.inner #news-container h4 {
	line-height: 62px;
	height: 62px;
}
.t_xianmu_a{ min-height:180px;}
.t_xianmu_a a {
	display: block;
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	width: 195px;
	text-align: center;
	margin-right: 6px;
	margin-bottom: 5px;
	float: left;
	background-color: #0099ab;
	color: #FFF;
	text-decoration: none;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-top-left-radius: 4px;
	-moz-border-top-right-radius: 4px;
	-moz-border-bottom-left-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-ms-border-top-left-radius: 4px;
	-ms-border-top-right-radius: 4px;
	-ms-border-bottom-left-radius: 4px;
	-ms-border-bottom-right-radius: 4px;
	-o-border-top-left-radius: 4px;
	-o-border-top-right-radius: 4px;
	-o-border-bottom-left-radius: 4px;
	-o-border-bottom-right-radius: 4px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
	font-family: "Î¢ÈíÑÅºÚ";
}
.t_xianmu_a a.v_a1{background-color: #5E3BB9;}.t_xianmu_a a.v_a2{background-color: #2F8BF2;}.t_xianmu_a a.v_a3{background-color: #00A200;}.t_xianmu_a a.v_a4{background-color: #0055CA;}.t_xianmu_a a.v_a5{background-color: #9E01A8;}.t_xianmu_a a.v_a6{background-color: #A9A5A4;}.t_xianmu_a a.v_a7{background-color: #D9542B;}.t_xianmu_a a.v_a8{background-color: #E6321E;}.t_xianmu_a a.v_a9{background-color: #00A200;}.t_xianmu_a a.v_a10{background-color: #0099AB;}.t_xianmu_a a.v_a11{background-color: #5E3BB9;}.t_xianmu_a a.v_a12{background-color: #7D3ABA;}.t_xianmu_a a.v_a13{background-color: #f89200;}.t_xianmu_a a.v_a14{background-color: #0055CA;}.t_xianmu_a a.v_a15{background-color: #9E01A8;}
.t_xianmu .b_guanggao {
	background-color: #CCC;
	clear: both;
	height: 110px;
	width: 797px;
	margin-top: 8px;
	overflow: hidden;
	background-image: url(../picimg/bannerxc.jpg);
	background-position: 100% 100%;
}
.t_xianmu .b_guanggao a{
	height: 110px;
	width: 797px;
	text-indent: -10000px;
	overflow: hidden;
	display: block;
}
.t_xianmu_bottom {
	line-height: 10px;
	background-image: url(../picimg/13.png);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	height: 10px;
	overflow: hidden;
}
.inner_right .fangan {
	padding-top: 7px;height: 54px;padding-left: 7px;
}
.inner_right .fangan a {
	text-align: left;
	text-indent: -6000em;
	display: block;
	height: 54px;
	width: 264px;
	overflow: hidden;
	background-image: url(../picimg/a-1.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	-webkit-transition: color .2s ease-out;
	-moz-transition: color .2s ease-out;
	-ms-transition: color .2s ease-out;
	-o-transition: color .2s ease-out;
	transition: color .2s ease-out;
	float: left;
	margin-right: 13px;
}
.inner_right .fangan a:hover{
    background-image: url(../picimg/a-2.png);
	-webkit-transition: color .1s ease-out;
	-moz-transition: color .1s ease-out;
	-ms-transition: color .1s ease-out;
	-o-transition: color .1s ease-out;
	transition: color .1s ease-out;
}
.inner_right .fangan a.mv1{
	background-position: -272px 0px;
}
.inner_right .fangan a.mv2{
	background-position: -545px 0px;margin-right: 0px;
}
.inner .news-projects-container {
	clear: both;
}
.inner .news-projects-container dl {
	height: 223px;
	overflow: hidden;
	position: relative;
}
hr {
	height: 2px;
	border: 0;
	background: url("../picimg/divider.png") top center no-repeat
}
.news-projects-container dl dt {
	background-color: #6CA010;
	width: 81px;
	position: absolute;
	z-index: 5;
	left: 0px;
	top: 0px;
	bottom: 0px;
}
.news-projects-container dl dt:after{content: '';
	border: 1px solid #B9CD8E;
	position: absolute;
	z-index: 6;
	left: 2px;
	top: 2px;
	right: 2px;
	bottom: 2px;
}
.news-projects-container dl dt span {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 24px;
	line-height: 28px;
	color: #FFF;
	width: 28px;
	display: block;
	overflow: hidden;
	margin-top: -90px;
	margin-left: -14px;
	position: absolute;
	z-index: 7;
	left: 50%;
	top: 50%;
}
.news-projects-container dl dd {
	border: 1px solid #FDFDFD;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 0px;
	bottom: 0px;
	padding-top: 12px;
	padding-left: 21px;
	width: 1110px;
}
.news-projects-container dl dd ul {
	width: 1220px;
}
.news-projects-container dl dd ul li {
	float: left;
	width: 260px;
	margin-right: 16px;
}
.news-projects-container dl dd ul li a{
	height: 125px;
	width: 260px;
	display: block;
	position: relative;
}
.news-projects-container dl dd ul li a img {
	height: 115px;
	width: 248px;
}
.news-projects-container dl dd ul li a img {
	padding: 5px;
	background: #fff;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	border-radius: 3px;
	border-radius: 3px;
	-webkit-transition: background-color .7s cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition: background-color .7s cubic-bezier(0.23, 1, 0.32, 1);
	-ms-transition: background-color .7s cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: background-color .7s cubic-bezier(0.23, 1, 0.32, 1);
	transition: background-color .7s cubic-bezier(0.23, 1, 0.32, 1);
}
.news-projects-container dl dd ul li a:hover img {
	-webkit-transition: background-color .2s cubic-bezier(0.23, 1, 0.32, 1);
	-moz-transition: background-color .2s cubic-bezier(0.23, 1, 0.32, 1);
	-ms-transition: background-color .2s cubic-bezier(0.23, 1, 0.32, 1);
	-o-transition: background-color .2s cubic-bezier(0.23, 1, 0.32, 1);
	transition: background-color .2s cubic-bezier(0.23, 1, 0.32, 1);
	background: #000
}
.news-projects-container dl dd ul li.popular a:after, .news-projects-container dl dd ul li.brandnew a:after{
	content: '';
	width: 84px;
	height: 31px;
	position: absolute;
	left: -9px;
	top: 12px;
	pointer-events: none;
	background-image: url(../picimg/spritesheet.png);
	background-position: -40px 0;
}
.news-projects-container dl dd ul li.brandnew a:after {
	background-position: -130px 0
}
.news-projects-container dl dd ul li .figcaption {
	width: 95%;
	margin: 0px auto;
	padding-top: 10px;
}
.news-projects-container dl dd ul li h1 {
	font-size: 15px;
	color: #2b2b2b;
	text-transform: uppercase;
	line-height: 120%;
	padding: 0;
	max-width: 240px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
}
.news-projects-container dl dd ul li p {
	padding: 0;
	margin: 0;
	line-height: 140%;
	color: #454545;
	width: 100%;
	max-width: 240px
}
#home-footer {
	padding: 8px 0 20px 0px; min-height:145px;
}
#ld_pic{
	height: 116px;
	overflow: hidden;
}
#home-footer ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
	height: 100%px;
}
#home-footer ul li{
	text-align: center;
	float: left;
	height: 96px;
	width: 10%;
	padding-top: 10px;
	padding-bottom: 10px;margin: 0px;
}
#home-footer ul li img{height: 96px;
	width: 96px;}
#site-footer {
	border-top: 6px solid #5d7575;
	background-color: #2b2b2b;
	padding: 26px 0 33px 0;
	height: 200px;
	position: relative
}
#site-footer h3 {
	color: #454545;
	text-transform: uppercase;
	font-family: "Oswald", Arial;
	font-size: 21px;
	font-weight: normal;
	margin-bottom: 33px;
	letter-spacing: -1px;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.02);
}
#friends{
	float: left;
	display: block;
}
#tweets {
	float: right;
	display: block;
	text-align: right;
}
#tweets iframe {
	float: right;
}
#friends {
	border-right: 1px solid #383838
}
#site-footer ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 25px;height: 25px;
	overflow: hidden;
}
#site-footer ul li {
	margin-bottom: 2px;
	width:150px;
	float: left;
	font-size: 11px;
}
#site-footer ul li a, #site-footer ul li a:visited {
	color: #cacaca;
	text-decoration: none;
	-webkit-transition: color .3s ease-out;
	-moz-transition: color .3s ease-out;
	-ms-transition: color .3s ease-out;
	-o-transition: color .3s ease-out;
	transition: color .3s ease-out;
}
#site-footer ul li a:hover {
	color: #fff;
	-webkit-transition: color .1s ease-out;
	-moz-transition: color .1s ease-out;
	-ms-transition: color .1s ease-out;
	-o-transition: color .1s ease-out;
	transition: color .1s ease-out;
}
#tweets img{ margin-bottom:6px;}
#tweets span{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FDDD44;
}
.newsindex {
	background-color: #FFF;
	background-image: url(../picimg/index-new_3.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	padding: 9px 15px 6px 15px;
	position: relative;
}.newsindex .news_pop {
	background-image: url(../picimg/index-new_1.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 62px;
	width: 53px;
	overflow: hidden;
	position: absolute;
	top: 0px;
	right: 6px;
}
.newsindex ul {
	float: left;
	width: 550px;
	margin-right: 24px;
}
.newsindex ul h4 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #E0E0E0;
	margin-bottom: 9px;
	line-height: 36px;
	height: 36px;
}
.newsindex ul li {
	line-height: 26px;
	background-image: url(../picimg/index-new_2.jpg);
	background-repeat: no-repeat;
	background-position: 0px center;
	height: 26px;
	padding-left: 18px;
	overflow: hidden;
}
.newsindex ul li span {
	color: #B9B9B9;
	float: right;
}
.newsindex ul li a {
	color: #333;
	text-decoration: none;
	font-size: 14px;
}
@media only screen and (max-width: 1024px) {	
#carousel-container {
	background: url("../picimg/carousel-background1000.png") no-repeat;
	width: 1000px;
	height: 344px;
	position: relative;
	margin: 8px auto 0px auto; 
}
#carousel-container #carousel {
	width: 1000px;
	height: 328px;
}
#carousel #canvas a {
	height: 328px;
	width: 1000px;
}
.share-subscribe span, .inner {
	width: 1000px;
	margin: 0 auto;
	position: relative
}
#news-container {
	width: 300px;
}
#main .inner .inner_right {
	float: right;
	width: 680px;
}
.t_xianmu_a a {
	width: 157px;
	font-size: 12px;
}
.t_xianmu .b_guanggao {
	width: 645px;
}
.newsindex ul{
	width: 447px;
}
.inner_right .fangan{ padding-top:10px; padding-left:12px;}
.inner_right .fangan a {
	height: 42px;
	width: 205px;
	overflow: hidden;margin-right: 15px;
	background-image: url(../picimg/a-1-c.png);
}
.inner_right .fangan a:hover{
    background-image: url(../picimg/a-2-c.png);
}
.inner_right .fangan a.mv1{
	background-position: -214px 0px;
}
.inner_right .fangan a.mv2{
	background-position: -427px 0px;margin-right: 0px;
}
.news-projects-container dl dt {
	width: 60px;
}
.news-projects-container dl dd {
	border: 1px solid #FDFDFD;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 0px;
	bottom: 0px;
	padding-top: 12px;
	padding-left: 21px;
	width: 900px;
}
.news-projects-container dl dd ul li {
	margin-right: 40px;
}
.news-projects-container dl dd ul{ padding-left:15px;}
}
#main .inner #news-container .panelimg .picimg_erwei {
	position: absolute;
	z-index: 189;
	top: -80px;
	right: 20px;cursor: pointer;
}
a.cqnet110 {
	height: 71px;
	width: 50px;
	overflow: hidden;
	position: fixed;
	z-index: 9999;
	left: 30px;
	bottom: 25px;
	display: block;
}
.chumo_index {
	border-top: 4px solid #D6356E;
	background-color: #FFF;
	padding: 9px 15px 6px 15px;
}
.chumo_index h4 .right {
	float: right;
}

.chumo_index h4 .right a {
	font-weight: normal;
	color: #D6356E;
	text-decoration: none;
}
.chumo_index .chumo_index_list {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DBDBDB;
	margin-right: 8px;
	margin-left: 8px;
	overflow: hidden;
}
.chumo_index .chumo_index_list ul {
	width: 3000px;
	height: 203px;
	margin-top: 9px;
	overflow: hidden;
}
.chumo_index .chumo_index_list ul li {
	height: 201px;
	width: 180px;
	border: 1px solid #DBDBDB;
	margin-right: 16px;
	overflow: hidden;
	float: left;
}
.chumo_index .chumo_index_list ul li a {
	position: relative;
	height: 201px;
	width: 180px;
	display: block;
	overflow: hidden;
}
.chumo_index .chumo_index_list ul li a p {
	font-size: 14px;
	line-height: 40px;
	color: #FFF;
	text-decoration: none;
	background-color: #000;
	text-align: center;
	height: 40px;
	width: 180px;
	overflow: hidden;
	position: absolute;
	z-index: 20;
	left: 0px;
	bottom: 0px;
	FILTER: Alpha(opacity=60);
	moz-opacity: 0.6;
	khtml-opacity: 0.6;
	opacity: 0.6;
	margin: 0px;
}
#main .inner .jingdiananli {
	background-color: #FFF;
	border-top: 4px solid #474ea6;
}
#main .inner .jingdiananli h4{
	padding-top: 8px;
	margin-right: 20px;
	margin-left: 20px;
}
#main .inner .jingdiananli h4 .right {
	float: right;
}

#main .inner .jingdiananli h4 .right a {
	font-weight: normal;
	color: #474ea6;
	text-decoration: none;
}
#main .inner .jingdiananli ul{
	padding-right: 9px;
	padding-left: 9px;
}
#main .inner .jingdiananli ul li {
	width: 25%;
	height: 258px;
	float: left;
	margin-top: 10px;
	overflow: hidden;
}
#main .inner .jingdiananli ul li a img {
	width: 100%; height:164px;
}

#main .inner .jingdiananli ul li a {
	display: block;
	margin-right: 8px;
	margin-left: 8px;
}
#main .inner .jingdiananli ul li a .figcaption h1 {
	font-size: 18px;
	text-decoration: none;
	color: #000;
}
#main .inner .jingdiananli ul li a .figcaption p {
	font-size: 12px;
	color: #666;
	text-decoration: none;
}
